@charset "UTF-8";


/* コンテンツリンクマウスオーバー */
#contents_1 a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}
#contents_2 a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}
#contents_3 a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}
#contents_4 a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}
#contents_5 a:hover img {
 opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}

	/* メニューslide */				
#slide{
	width: 960px;
	height: 300px;
	padding-top: 30px;
	padding-bottom: 60px;
	margin: 0 auto;
	}
#co_menu{
	margin:0 auto;
	
	
	}
#co_menu a:hover img {
	opacity: 0.7;
filter: alpha(opacity=70);
 -ms-filter: "alpha(opacity=70)";
					}	
					

/* コンテンツエリア */
#contents_1{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 120px;
	}
	/* contactコンテンツエリア */
	#contents_c{
	width: 960px;
	margin: 0 auto;
	padding-bottom: 100px;
	}
#contents_1 a{
	color:#ca4224;
	}
#contents_1 a:hover{
	text-decoration:none;
	}
h2{
	margin-bottom: 30px;
	padding-top: 100px;	
	}
#story{
	width: 960px;
	height: 370px;
	margin-top: 30px;
	}
.dog{
	width: 420px;
	height: 370px;
	padding-left: 40px;
	}
.tex01{
	font-family:'M PLUS Rounded 1c', sans-serif;
	font-size: 18px;
	width: 460px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px #603813 solid;
	border-bottom: 2px #603813 dotted;
	line-height: 1.4em;
	letter-spacing: normal;	
	}
.tex02{
	width: 460px;
	vertical-align: text-top;
	padding-top: 15px;
	border-bottom: 2px #603813 solid;
}


/*基本のサービス*/
.se_tex{
	font-family:'M PLUS Rounded 1c', sans-serif;
	padding:5px;
	font-size:18px;
	line-height:1.5em;
	vertical-align:text-top;

	}
/*step*/
.st_tex{
	font-family:'M PLUS Rounded 1c', sans-serif;
	padding:10px 0;
	font-size:18px;
	line-height:1.5em;
	vertical-align:text-top;
	}
	
/*price*/
#price{	
margin-top:30px;
margin-bottom:30px;
}
.p_tex01{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 21px;
	line-height: 1.5em;
	padding-bottom: 30px;
	color: #ca4224;
	}

.pr_01{font-family: "M PLUS Rounded 1c";
	padding:10px 0 10px 15px;
	font-size:18px;
	vertical-align:middle;
	background-color:#fae4d1;
	border-bottom:1px #000 solid;
}

.pr_02{font-family: "M PLUS Rounded 1c";
	padding:5px 0;
	font-size:18px;
	text-align:center;
	vertical-align:middle;
	background-color:#f5e8ce;
	border-left:1px #000 dotted;
	border-bottom:1px #000 solid;
}
.pr_03{font-family: "M PLUS Rounded 1c";
	padding:5px 0;
	font-size:18px;
	text-align:center;
	vertical-align:middle;
	background-color:#fff;
	border-left:1px #000 dotted;
	border-bottom:1px #000 solid;
	
}

.pr_05{font-family: "M PLUS Rounded 1c";
	padding:10px 0 10px 15px;
	font-size:18px;
	vertical-align:middle;
	background-color:#f5e8ce;
	border-bottom:1px #000 solid;
	line-height:1.5em;
}
.pr_06{font-family: "M PLUS Rounded 1c";

	padding:5px 0 5px 15px;
	font-size:18px;
	text-align:left;
	vertical-align:middle;
	background-color:#fff;
	border-left:1px #000 dotted;
	border-bottom:1px #000 solid;
}
/*エリア*/
.ar_tex{
	font-family:'M PLUS Rounded 1c', sans-serif;
	font-size:21px;
	line-height:1.5em;
	text-align:center;
	margin-bottom:30px;
	
	}
	.ar_area{
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-size: 18px;
	line-height: 1.5em;
	text-align: center;
	margin-bottom: 30px;
	padding: 10px 0;
	border: 1px #000 solid;
	background-color: #fff;
	}

.ar_photo{
	padding-top:15px;
	padding-bottom:15px;
	}
.ar_ken{
	width:460px;
	height:50px;
	
	}
	/*よく頂く質問*/
	#q_tex,#q_texp{
		width:960px;
		height:143px;
		background-image:url(../img/q_back.jpg);
		background-repeat:no-repeat;
	
		}
		.q_q,.q_a{
			font-family:'M PLUS Rounded 1c', sans-serif;
			font-size:18px;
			padding-left:50px;
			vertical-align:middle;
		}
			.q_q{
	color: #ca4224;
	font-weight: bold;
	height: 70px;
	font-size: 21px;
				}
		.q_a{
	height: 74px;
	font-size: 18px;
			}
			.q_f{
				text-align:right;
				padding-right:0px;
				padding-bottom:4px;
				
				}
			/*お客様の声*/
			.vo_tex01{
				font-family:'M PLUS Rounded 1c', sans-serif;
				font-size:21px;
				width:870px;
				height:50px;
				background-image:url(../img/t_voice_back.jpg);
				background-repeat:no-repeat;
				padding-left:90px;
				vertical-align:middle;
				color:#ca4224;
				padding-top:20px;
				}
				.vo_tex02{
				font-family:'M PLUS Rounded 1c', sans-serif;
				font-size:18px;
				padding-top:15px;
				padding-bottom:14px;
				border-bottom:1px #c3b29d dotted;
				line-height:1.5em;
				margin-bottom:30px;
					}
					/*関連リンク*/
					#link{
	width: 960px;
	height: 100px;
	margin: 0 auto;
	padding-bottom: 30px;
						}
					#link_tb{
						margin:0 auto;
						padding-bottom:120px;
						}
						#link_tb tr td{
							padding-bottom:30px;
							}
							
/*contactページ*/
#contact{
	padding-top:60px;
	}
#fr{
	height: 1100px;
	}
#frame{
	width: 960px;
	height: auto;
	background-color: #fff;
	text-align: center;
	padding-top: 40px;
	margin-top: 30px;
	padding-bottom:60px;
	}
	.f_tel{
		margin-top:30px;
		margin-bottom:10px;
		}
